{ pkgs, ... }: {
  sound.enable = true;
  sound.mediaKeys.enable = true;
  security.rtkit.enable = true;
  services.pipewire = {
    enable = true;
    alsa.enable = true;
    alsa.support32Bit = true;
    pulse.enable = true;
    jack.enable = false;
    wireplumber.enable = true;
    wireplumber.package = pkgs.stable.wireplumber;
  };
}
