{pkgs, ...}: {
  imports = [
    ./cron.nix
    ./flatpak.nix
    ./prometheus-node.nix
    ./ollama.nix
    ./sound.nix
    ./udev.nix
    ./restic.nix
    ./tailscale.nix
    ./virtualization.nix
    ./wireguard.nix
    #./xserver.nix
  ];

  #  services.gvfs = {
  #    enable = true;
  #    package = pkgs.gnome3.gvfs;
  #  };
  #  services.kubo = { enable = true; }; # IPFS
  programs.gnupg.agent = {
    enable = true;
    enableSSHSupport = true;
    pinentryPackage = pkgs.pinentry-gnome3;
  };
  services.printing.enable = true;
  services.sabnzbd.enable = true;
  services.i2p.enable = true;
  services.gvfs.enable = true;
  services.trezord.enable = true;
  services.logind.lidSwitchExternalPower = "ignore";
}
